caption: Enable peak shift power management
desc: |-
  Setting the policy to Enabled and setting <ph name="DEVICE_POWER_PEAK_SHIFT_BATTERY_THRESHOLD_POLICY_NAME">DevicePowerPeakShiftBatteryThreshold</ph> and <ph name="DEVICE_POWER_PEAK_SHIFT_DAY_CONFIG_POLICY_NAME">DevicePowerPeakShiftDayConfig</ph> keeps power peak shift on, if supported on the device. Power peak shift power management policy is a power-saving policy that minimizes alternating current usage during peak times. For each weekday, you can set a start and end time to run in power peak shift mode. As long as the battery stays above the threshold specified, during these times, the device runs from the battery (even if the alternating current is attached). After the specified end time, the device runs from alternating current (if attached), but won't charge the battery. The device will again function normally using alternating current and recharging the battery after the specified charge start time.

        Setting the policy to Disabled keeps power peak shift off.

        If unset, power peak shift is off at first. Users can't change this setting.
device_only: true
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable peak shift power management
  value: true
- caption: Disable peak shift power management
  value: false
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  type: boolean
supported_on:
- chrome_os:75-
tags: []
type: main
